pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/48239: graphics/graphviz fails to build on NetBSD 6.1.1/amd64

>Number:         48239
>Category:       pkg
>Synopsis:       graphics/graphiviz fails to build
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Sep 24 15:25:00 +0000 2013
>Originator:     Greg Oster
>Release:        NetBSD 6.1.1
System: NetBSD mickey 6.1.1 NetBSD 6.1.1 (QUAD) #0: Thu Aug 22 14:21:01 CST 
Architecture: x86_64
Machine: amd64

graphics/graphviz fails to build on NetBSD 6.1.1/amd64 with the following error:

--- gvloadimage_poppler.lo ---
In file included from gvloadimage_poppler.c:15:0:
../../config.h:568:0: warning: "NO_POSTSCRIPT_ALIAS" redefined
<command-line>:0:0: note: this is the location of the previous definition
gvloadimage_poppler.c:25:21: fatal error: poppler.h: No such file or directory
compilation terminated.
*** [gvloadimage_poppler.lo] Error code 1

make: stopped in 
1 error

The file it is looking for is found on the system here:


but for some reason it's not looking there?


        cd /usr/pkgsrc/graphics/graphviz
        make install
        *wait for the boom*

        additional details available upon request.

        Please.  Thanks. (this issue prevents KDE from building.)

Home | Main Index | Thread Index | Old Index